% @Difficulté 1/2
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Fonctions généralités (lectures graphiques)
\begin{exercice}[Titre=Bilan, Source=MathALÉA]
Exercice 2F22-6 (à venir)


\end{exercice}






\begin{Solution}
Corrigé en ligne.
\end{Solution}